﻿

footer {
    background-color: #232F3E !important;
}
footer, ul {
    list-style:none;
}

footer, h5 {
   color: white; 
   padding-top: 20px;
   text-align: left;

}
.card-title, h5 {
    text-align: center;
    color: black;
}
.btn-warning {
    margin-left: 65px;
}
footer, ul, h5 {
    color: white;
    text-align: left;
}
#subfooter {
    list-style: none;
    background-color: #131A22 !important;
    text-align: center;
    padding:20px;
}
#link {
    margin-left: 60px;
    margin-bottom: 10px;
}
#TituloSeccion {
    margin-left: 30px;
    color: black;
}






